Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 948 - /var/log/getty.log is reported as missing
Summary: /var/log/getty.log is reported as missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: getty_ps
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 21:42 UTC by Ziv, Alon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-31 19:40:38 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-01-24 21:42:24 UTC
/var/log/getty.log is listed in the getty_ps RPM's file
list, but isn't actually present.  This causes it to be
listed as missing whenever `rpm -V getty_ps' is run.

Fix:
One of
1. Remove /var/log/getty.log from getty_ps's file list (like
   most other log files in the system)
2. Mark /var/log/getty.log as %ghost (preferred)

If the correct choice is #2, some other files should also be
treated alike; e.g., /var/log/xfs-errors and
/var/log/xdm-error.log should be listed as %ghost in
XFree86.

Comment 1 Preston Brown 1999-03-31 19:40:59 UTC
corrected as of getty_ps-2.0.7j-7.


Note You need to log in before you can comment on or make changes to this bug.